{
  "row_id": 84,
  "query": "TRENDS Clothing Shop Dharamshala",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x391b517be94a4311:0xed2a162eaef4f6ed",
      "address": "44-34, NH 503, Jawahar Nagar, Dharamshala, Himachal Pradesh 176215",
      "rating": 3.9,
      "reviews_count": 125,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-kangda-marg-dharamshala",
      "phone": "07876504835",
      "thumbnail": null,
      "latitude": 32.2038446,
      "longitude": 76.3215615,
      "link": "https://www.google.com/maps/place/TRENDS/@32.203864,76.3215525,12z/data=!4m6!3m5!1s0x391b517be94a4311:0xed2a162eaef4f6ed!8m2!3d32.2038446!4d76.3215615!16s%2Fg%2F11sljpd847?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}